version: 1.10.0
files:
  - url: session-desktop-linux-x86_64-1.10.0.AppImage
    sha512: V6Uv09BFLGnxE8G6Q6r3v1E4JNM4kqiriQ5sZjeD0EH7BusgI6cGaALwn4eAozOQ5Pe0iomuHe5ohu4dtLDX8Q==
    size: 103766252
    blockMapSize: 108800
path: session-desktop-linux-x86_64-1.10.0.AppImage
sha512: V6Uv09BFLGnxE8G6Q6r3v1E4JNM4kqiriQ5sZjeD0EH7BusgI6cGaALwn4eAozOQ5Pe0iomuHe5ohu4dtLDX8Q==
releaseDate: '2022-09-04T22:56:09.192Z'
